﻿@model crm.Domain.Entity.Produit

@{
    ViewBag.Title = "Delete";
    Layout = "~/Views/Shared/_AdminLayout.cshtml";
}

<h2>Delete</h2>

<h3>Are you sure you want to delete this?</h3>
<div>
    <h4>Produit</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.categorie.nomCategorie)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.categorie.nomCategorie)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.magasin.nomMagasin)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.magasin.nomMagasin)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.nomProd)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.nomProd)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.unite)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.unite)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.qte)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.qte)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.qteMin)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.qteMin)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.prix)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.prix)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.description)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.description)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.image)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.image)
        </dd>

    </dl>

    @using (Html.BeginForm()) {
        @Html.AntiForgeryToken()

        <div class="form-actions no-color">
            <input type="submit" value="Delete" class="btn btn-default" /> |
            @Html.ActionLink("Back to List", "Index")
        </div>
    }
</div>
